OpenLM system is not affected by the Heartbleed bug since the OpenLM SSL infrastructure is not embedded into OpenLM Software.

OpenLM uses the secure connection infrastructure as implemented by the operating system and the underlying framework: Microsoft .NET and Java.

Please make sure to get all recent updates available to your OS and framework.

All OpenLM sites were already upgraded to the latest versions of the relevant infrastructures.

 

(Visited 21 times, 1 visits today)

Similar Posts